<ion-content overflow-scroll=”false” id="main-content" class="background" fullscreen>

  <app-menu></app-menu>

  <div style="margin-top: -10px;   background-size: cover;
background-repeat: no-repeat; padding: 41%;
background-position: center;background-image: url('../../assets/images/background.jpg')">

  </div>
  <div
    style="padding: 10px;background-color:#fddd3a;z-index: 999;margin-top: -30px;margin-bottom: 50px; width: 10px;position: relative;margin-left: 80%;">
  </div>
  <ion-card class="card">
    <ion-list>
      <div style="margin-left: 8%;margin-right:8%;margin-top: 5%;">
        <h1 style="font-size: 2.5rem">{{serv}}.</h1>
        <ion-label>
          <h2 style="padding-right: 50%;">{{title1}}</h2>
          <h6 style="overflow:visible;">{{text1}}</h6>
        </ion-label>
      </div>
      <div style="margin-left: 8%;margin-right:8%;margin-top: 5%;">
        <ion-label>
          <h2 style="padding-right: 50%;">{{title2}}</h2>
          <h6 style="overflow:visible;">{{text2}}</h6>
        </ion-label>
      </div>
    </ion-list>

    <ion-grid style="margin-bottom: 20px;margin-top:10px">
      <ion-row>
        <ion-button expand="block" color="tertiary" (click)="sendEmail()">
          {{contact}}
        </ion-button>
      </ion-row>
    </ion-grid>
  </ion-card>
  <p style="text-align:center;margin-bottom: 0px;padding-bottom: 0px;color:#fddd3a;font-size: small;" >AppUri © 2022</p>
  <br><br><br><br>

</ion-content>
